        !COMPILER-GENERATED INTERFACE MODULE: Mon Sep 29 10:19:18 2014
        MODULE IMATCHRNSET__genmod
          INTERFACE 
            FUNCTION IMATCHRNSET(RFIND,RARRLOOK,NLOOK1,NLOOK2) RESULT(  &
     &IMATCHRNSET_0)
              REAL(KIND=8) :: RFIND
              REAL(KIND=8) :: RARRLOOK(10000000,2)
              INTEGER(KIND=4) :: NLOOK1
              INTEGER(KIND=4) :: NLOOK2
              INTEGER(KIND=4) :: IMATCHRNSET_0
            END FUNCTION IMATCHRNSET
          END INTERFACE 
        END MODULE IMATCHRNSET__genmod
